/* - - - - - - - - - - - - - - - - - - - - -

Titel		: Notruftafeln
Autor		: Stefan Walcher
URL 		: www.notruftafeln.de

Erstellt	: 08. Juli 2012
Modifiziert	: 08. Juli 2012

- - - - - - - - - - - - - - - - - - - - - */



/* 
	Resets
	------
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
}

/* 
	Basic
	-----
*/	
	
.cb, .clear {clear:both}
.left {float:left}

/* 
	Wrapper
	-------
*/

.wrapper {
	margin:			0 auto;
	width:			988px;
	position:		relative;
	background-image: url(../images/basic/schatten.jpg);
	background-repeat:repeat-y;
	padding:		0 0 0 14px;
}

/* 
	Head
	----
*/

.head {
	width:			960px;
	height:			109px;
	position:		relative;
	border-bottom:	#999 1px solid;
	background-image:url(../images/basic/head_higru.jpg);
	background-repeat: no-repeat;
	background-position:	3px 48px;
}

#logo {
	position:		absolute;
	left:			37px;
	top:			10px;
	width:			400px;
	height:			59px;
}

#logo a, #logo a:hover {
	font-family:	Verdana, Geneva, sans-serif;
	font-size:		42px;
	font-weight:	bold;
	color:			#da081c;
	text-decoration:none;
}

#logo_schrift {
	position:		absolute;
	left:			240px;
	top:			60px;
	width:			500px;
	height:			30px;
	font-family:	Verdana, Geneva, sans-serif;
	font-size:		16px;
	font-weight:	normal;
	color:			#999;
	text-decoration:none;
}


#navposition {
	position:		absolute;
	left:			800px;
	top:			49px;
	width:			180px;
}


/* 
	Navigation 01
	-------------
*/

.nav_01 {
	float:			left;
}

.nav_01 a {
	font-family:	Verdana, Geneva, sans-serif;
	font-size:		12px;
	color:			#585858;
	text-decoration:none;
	padding:		5px 10px 5px 10px
}

.nav_01 a:hover {
	font-family:	Verdana, Geneva, sans-serif;
	font-size:		12px;
	color:			#585858;
	text-decoration:underline;
}

.nav_01_on {
	float:			left;
}

.nav_01_on a {
	font-family:	Verdana, Geneva, sans-serif;
	font-size:		12px;
	color:			#585858;
	text-decoration:none;
	background-color:#eee;
	padding:		5px 10px 5px 10px
}


/* 
	Bild-Nav-Sektion
	----------------
*/

#bild_nav_sektion {
	width:			960px;
	height:			338px;
}

#navigation_box {
	float:			left;
	width:			240px;
}

#bild_box {
	float:			left;
	width:			720px;
	height:			338px;
}
	

/* 
	Navigation 02
	-------------
*/


.nav_02 {
	width:			240px;
	display:		block;
}

.nav_02 a {
	font-family:	Verdana, Geneva, sans-serif;
	font-size:		14px;
	color:			#888888;
	text-decoration:none;
	display:		block;
	padding:		7px 0 7px 30px;
}

.nav_02 a:hover {
	font-family:	Verdana, Geneva, sans-serif;
	color:			#888888;
	background-color:#e3e3e3;
	display:		block;
	padding:		7px 0 7px 30px;
	background-image:url(../images/basic/pfeil.gif);
	background-position: 0px 11px;
	background-repeat:no-repeat;
}

.nav_02_on a {
	font-family:	Verdana, Geneva, sans-serif;
	font-size:		14px;
	color:			#FFF;
	background-color:#da081c;
	text-decoration:none;
	display:		block;
	padding:		7px 0 7px 30px;
	background-image:url(../images/basic/pfeil.gif);
	background-position: 0px 11px;
	background-repeat:no-repeat;
}


.navlinie {
	widht:			275px;
	height:			1px;
	background-color:#969c9f;
}

#content {
	width:			960px;
	min-height:		150px;
	font-family:	Verdana, Geneva, sans-serif;
	color:			#565656;
	font-size:		14px;
	line-height:	24px;
}

/* 
	Typo
	----
*/

#text_01 {
	width:			500px;
	margin:			0 0 0 240px;
}

#dankestext {
	width:			700px;
	margin:			15px 0 15px 240px;
}


h1 {
	font-family:	Verdana, Geneva, sans-serif;
	color:			#da081c;
	font-size:		24px;
	line-height:	36px;
	font-weight:	normal;
}

h2 {
	font-family:	Verdana, Geneva, sans-serif;
	color:			#da081c;
	font-size:		18px;
	line-height:	30px;
	font-weight:	normal;
}

.size_10 {			font-size:10px;}
.size_11 {			font-size:11px;}
.size_12 {			font-size:12px;}
.size_13 {			font-size:13px;}
.size_14 {			font-size:14px;}
.size_15 {			font-size:15px;}
.size_16 {			font-size:16px;}
.size_17 {			font-size:17px;}
.size_18 {			font-size:18px;}
.size_19 {			font-size:19px;}
.size_20 {			font-size:20px;}
.size_21 {			font-size:21px;}
.size_22 {			font-size:22px;}
.size_23 {			font-size:23px;}



/* 
	Notruftael
	----------
*/

.notruftafel {
	float:			left;
	width:			450px;
	height:			auto;
	margin:			10px 5px 0 240px;
	border:			#da081c 5px solid;
	padding:		10px 0 0 10px;
	line-height:	20px;
}

.rote_linie {
	width:			440px;
	height:			1px;
	background-color:#da081c;
	margin:			10px 0 10px 0;
}

/* 
	Werbeblock
	----------
*/

.werbeblock {
	float:			left;
	width:			235px;
	height:			auto;
	margin:			10px 0 0 0;
	line-height:	0px;
}

.werbebox {
	width:			700px;
	margin:			0 0 0px 6px;
	text-decoration:none;
	outline:		#333 0px solid;
}

.werbebox:hover {
	outline:		#da081c 0px solid;
}

.werbebox a {
	text-decoration:none;
}

.werbetextblock {
	width:			415px;
	height:			153px;
	padding:		5px 5px 5px 40px;
	/* background-color:#eee; */
	font-size:		12px;
	line-height:	18px;
	color:			#000;
	text-decoration:none;
}

.werbetextblock a, .werbetextblock a:hover, .werbetextblock a:link  {
	font-size:		12px;
	line-height:	18px;
	color:			#000;
	text-decoration:none;
}

.Werbung_3_spalten {
	width:			720px;
	margin:			15px 0 15px 235px;
}

.graue_linie {
	color: 			#CCC;
	width:			700px;
	margin:			25px 0 25px 0;
}


/* 
	Footer
	------
*/

#footer {
	width:			960px;
	height:			30px;
	position:		relative;
}


	

#abschluss {
	margin:			0 auto;
	width:			986px;
	height:			40px;
	background-image:url(../images/basic/ende.jpg);
	margin-bottom:	50px;
	padding:		0 0 0 14px;
	background-repeat: no-repeat;
}




#copyright {
	position:		absolute;
	text-align:		left;
	left:			240px;
	top:			12px;
	width:			280px;
	font-family:	Verdana, Geneva, sans-serif;
	color:			#909090;
	font-size:		10px;
	line-height:	18px;
	font-weight:	normal;
}

/* 
	Footer
	------
*/

.link a {color:#565656; text-decoration:none;}
.link a:hover {color:#da081c; text-decoration:none;}
.link a:focus {color:#da081c; text-decoration:none;}
.link a:visited {color:#565656; text-decoration:none;}
.link a:active {color:#da081c; text-decoration:none;}


	
	
	



